.left-half{
    float:left;
    padding-right: 10px;
}

.right-half{
    float:right;
    padding-left: 10px;
}

.greybox{
    border: solid 1px rgb(154,154,154);
    margin: 0 19px 0 20px;
    position: relative;
    top: 20px;
    min-height: 100px;
    background: #EBEBEB;
    /* background: transparent; */
    padding: 12px 19px;
}

.rounded.greybox{
    border-radius: 18px;
}

div.hourly-rate {
    margin-left: 0px;
    border: none;
    padding-bottom: 20px;
}

.left-half,
.right-half{
    width:50%;
    -moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
    top: 0px;
}

.left-half.right-border{
    border-right: 1px solid #CECCCC;
    width: 49%;
}

.greybox .greybox{
    background: #D9D9D9;
    margin: 0px;
}
.greybox .greybox .greybox{
    background: transparent;
}

ul.asterisk li:before{
    content: "* ";
}

.asterisk li{
    margin-bottom: 6px;
}

.greybox .section{
    padding-bottom: 28px;
    padding-top: 20px;
    border-bottom: 1px solid #AAA;
    font-size: 14px;
}

.greybox .section p{
    line-height: 22px;
    font-size: 14px;
}

.greybox .section.no-bottom-border{
    border-bottom: none;
}

.greybox h3{
    font-weight: bold;
}

.greybox .divider{
    border-bottom: 1px solid #CECCCC;
    margin-top: 12px;
}

.greybox h2.subtitle.steps{
    margin-top: 18px;
}

.greybox .header h1.title{
    font-size: 26px;
}

.greybox .header h1.title b{
    font-weight: bold;
}

.greybox h2.subtitle{
    font-size: 24px;
    margin-top: 12px;
}

.greybox h4{
    text-decoration: underline;
    font-weight: bold;
}

.greybox .section .content{
    margin-top: 20px;
}

.greybox p{
    margin-bottom: 4px;
    vertical-align: middle;
    line-height: 32px;
    font-size: 13px;
    position: relative;
}

.greybox p.desc{
    line-height: 20px;
    font-size: 14px;
}

.greybox p.radio{
    height: 24px;
}
.greybox label{
    font-size: 16px;
    min-width: 100px;
    display: inline-block;
    vertical-align: middle;
}

.greybox label.bold{
    font-weight: bold;

    font-size: 18px;
    min-width: 230px;
}

.greybox .radio label,
.greybox .radio label{
    font-size: 14px;
    line-height: 20px;
}

.greybox span.label{
    margin-left: 0px;
    font-size: 16px;
}

.greybox .content hr{
    width: 100%;
    float: none;
    margin: 0px;
}

.greybox div.plan-container{
    margin-top: 12px;
}

.greybox div.plan-description{
    width: 260px;
    margin-top: 8px;
    min-height: 104px;
    line-height: 16px;
}

.greybox form p label.radio-label{
    margin-left: 16px;
}

.greybox form input[type=text],
.greybox form textarea,
.greybox form input[type=password],
.greybox form input[type=email],
.greybox form input[type=number]{
    padding: 4px;
    width: 310px;
}

.greybox form input.medium[type=text],
.greybox form input.medium[type=email],
.greybox form input.medium[type=number]{
    width: 205px;
    margin: 0px;
}

.greybox form input.tiny[type=text],
.greybox form input.tiny[type=number]{
    width: 50px;
}

.greybox form input[type=submit]{
    border: #A8A7A7 solid 2px;
    border-radius: 10px;
    background: white;
    padding: 10px 14px;
    color: #9F2322;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.greybox form input[type=button]{
    padding: 4px 20px;
    background: white;
    border: none;
    box-shadow: 0px 2px 4px grey;
    font-size: 16px;
    cursor: pointer;
}

.greybox form input[type=checkbox],
.greybox form input[type=radio]{
    -moz-appearance:none; /* Firefox */
    border: 1px solid grey;
}

.greybox form input[type=checkbox]{
/*    width: 28px;
    height: 28px;*/
    margin: 0 10px 0 0;
    vertical-align: middle;
}

.greybox form input[type=radio]{
/*    height: 28px;
    width: 28px;*/
    margin: 0 10px 0 0;
    vertical-align: middle;
}

input.right{
    text-align: right;
}

.input-error{
    background: pink;
    border: 1px red solid;
}

div.notify-popup{
    z-index: 999;
    position: absolute;
    top: 100px;
    background: white;
    padding: 10px 10px;
    border-radius: 6px;
    border: 1px solid black;
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    box-shadow: 0px 2px 4px black;
}

.notify-popup:before{
    top: -11px;
    right: auto;
    bottom: auto;
    left: 9px;
    border-style: solid;
    border-width: 0 11px 11px;
    border-color: black transparent;
    content:"";
    position:absolute;
    display:block;
}

.notify-popup:after{
    top: -10px;
    right: auto;
    bottom: auto;
    left: auto;
    border-style: solid;
    border-width: 0 10px 10px;
    border-color: white transparent;
    content:"";
    position:absolute;
    display:block;
}

div.notify-popup{
    z-index: 999;
    position: absolute;
    top: 100px;
    background: white;
    padding: 10px 10px;
    border-radius: 6px;
    border: 1px solid black;
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    box-shadow: 0px 2px 4px black;
}

.notify-popup.top:before{
    top: 32px;
    right: auto;
    bottom: auto;
    left: 9px;
    border-style: solid;
    border-width: 11px 11px 0;
}

.notify-popup.top:after{
    top: 32px;
    right: auto;
    bottom: auto;
    left: auto;
    border-style: solid;
    border-width: 10px 10px 0;
}
.notify-popup.top.rows-2:after,
.notify-popup.top.rows-2:before{
    top: 44px;
}
.notify-popup.top.rows-3:after,
.notify-popup.top.rows-3:before{
    top: 56px;
}
.notify-popup.top.rows-4:after,
.notify-popup.top.rows-4:before{
    top: 68px;
}
.notify-popup.top.rows-5:after,
.notify-popup.top.rows-5:before{
    top: 80px;
}

div#notify-ajax {
    position: fixed;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    font-weight: bold;
    z-index: 9999;
    top: 0;
}

div#notify-ajax div#notify-ajax-content {
    margin: 0 auto;
    background: white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 6px;
    border: solid 1px black;
    box-shadow: 0px 1px 6px;
    margin-top: 6px;
    width: initial;
    float: none;
}

div#notify-ajax div#notify-ajax-content.error {
    background: #FFC2C2;
    border: solid 1px red;
    color: #820000;
}

div#notify-ajax div#notify-ajax-content.notice {
    border: solid 1px #FFD500;
    background: #FFF6CA;
}

div#notify-ajax div#notify-ajax-content.success {
    border: solid 1px green;
    background: #CFFFCF;
}

.greybox form input[type=number].small {
    width: 100px;
}


input[type=number] {
    text-align: right;
}

a.hc_yes, a.hc_no {
    display: inline-block;
    padding: 10px;
    text-decoration: underline;
    cursor: pointer;
}


#notify-ajax-content.shake {
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}